<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <orgUnit ident="ogp">
    <orgUnitName>
      <text/>
    </orgUnitName>
    <orgUnitDescription>
      <refOrgUnit ref="og1"/>
      <refOrgUnit ref="og2"/>
    </orgUnitDescription>
    <orgUnit ident="og2">
      <orgUnitName>
        <text/>
      </orgUnitName>
      <orgUnitDescription>
        <refOrgUnit ref="…"/>
      </orgUnitDescription>
    </orgUnit>
    <refOrgUnit ref="og3"/>
  </orgUnit>
  <orgUnit ident="og1">
    <orgUnitName>
      <text/>
    </orgUnitName>
  </orgUnit>
  <orgUnit ident="og3">
    <orgUnitName>
      <text/>
    </orgUnitName>
  </orgUnit>
</CDM>
